Subject: [lemonade] Gen-ART review of draft-ietf-lemonade-convert-17.txt

From: [email-masked]
Date: Tue, 15 Apr 2008 01:09:28 -0400

I have been selected as the General Area Review Team (Gen-ART) 
reviewer for this draft (for background on Gen-ART, please see 
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please resolve these comments along with any other Last Call comments 
you may receive. 

Document: draft-ietf-lemonade-convert-17.txt
Reviewer: David L. Black
Review Date: 15 April 2008
IETF LC End Date: 16 April 2008

Summary: 
This draft is basically ready for publication, but has nits that
should be fixed before publication.

Comments:
This is a generally well-written draft on the CONVERT extension
to IMAP.  All of these comments are minor nits.

In Section 2, please remove this convention:
   [[anchor3: Editorial comments and questions are marked like this.]]

p.10 contains a couple of example email addresses.  Please use
example.com, example.net or example.org as the domain.

In Section 11.1 are the To: and Subject: lines needed as part of
the IANA registration?  If not, please remove them.

In the IANA registration in Section 11.1, please ask IANA to
replace RFC XXXX by the RFC number assigned to this draft.

idnits 2.08.05 got confused by the square brackets used in IMAP
syntax and reported a number of potential reference problems -
there are no actual problems.

Thanks,
--David
----------------------------------------------------
David L. Black, Distinguished Engineer
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------

_______________________________________________
lemonade mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/lemonade
Supplemental Web Site:
http://www.standardstrack.com/ietf/lemonade

---

From: Alexey Melnikov <[email-masked]>
Date: Wed, 16 Apr 2008 19:41:15 +0100

>IETF LC End Date: 16 April 2008
Hi David,
Thank you for your review.

>   [[anchor3: Editorial comments and questions are marked like this.]]
Done.

>example.com, example.net or example.org as the domain.
Somebody else complained about this earlier, so I've already fixed this 
in my copy.

>the IANA registration?  If not, please remove them.
They are a part of the IANA template in RFC 2506, so I would rather keep 
them

>replace RFC XXXX by the RFC number assigned to this draft.
Ok.

>there are no actual problems.
Indeed.

---

From: Alexey Melnikov <[email-masked]>
Date: Thu, 17 Apr 2008 12:00:03 +0100

[email-masked] wrote:

>Alexey,
Hi David,

>Thank you for your prompt response.
>
>Keeping the To: and Subject: lines in the IANA registration
>in Section 11.1 is fine since they are in RFC 2506, and
>RFC 2506 is noted in that section as having established
>the registry.  Please consider adding an informative
>reference to RFC 2506, but this is not essential.
>  
>
It is already a normative reference in the draft:

   [MEDIAFEAT-REG]
              Holtman, K., Mutz, A., and T. Hardie, "Media Feature Tag
              Registration Procedure", BCP 31, RFC 2506, March 1999.

>>>  [[anchor3: Editorial comments and questions are marked like
>>>      
>>>
>this.]]
>  
>
>>Done.
>>
>>    
>>
>>Somebody else complained about this earlier, so I've already fixed
>>    
>>
>this 
>  
>
>>in my copy.
>>
>>    
>>
>>They are a part of the IANA template in RFC 2506, so I would rather
>>    
>>
>keep 
>  
>
>>them
>>
>>    
>>

---

From: [email-masked]
Date: Wed, 16 Apr 2008 15:07:27 -0400

Alexey,

Thanks,
--David

this.]]
this 
keep